@media screen and (max-width: 640px) {
/* ここまでの幅の場合に適応される */


@charset "UTF-8";

/* clearfix */
.cf{ 
	*zoom: 1;
}
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}

.page-top {
    position: fixed;
    bottom: 30px;
    right: 30px;
    padding: 10px;
    background: #003989;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 12px;
	color:#FFF;
	text-decoration: none;
}
.page-top a{
	color:#FFF;
	text-decoration: none;
}

/* --------------------------
     全デバイス共通のCSS
-------------------------- */
body{
	font-family:"Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}





/* ------SPレイアウト------ */
#wrap{
	width:100%;
	margin:0 auto;
}

/*言語切り替え*/
#wrap .language{
	padding:0.5em;
	font-size:100%;
}
#wrap .language a{
	color:#003989;
	text-decoration:none;
}
#wrap .language:before{
	content: "";
    width: 0;
    height: 0;
	display:inline-block;
    border-left: 5px solid #003989;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
	margin-right:3px;
}

#head{
	margin-top:33px;
	background-size:100%;
	height:auto;
	color:#FFF;
}
#head .home{
	background:url(../images/headimg_sp_top.jpg) no-repeat left top;
}
#head.org{
	margin-top:74px;
	background:url(../images/headimg_sp_oc.jpg) no-repeat left top;
}
#head.downloads{
	margin-top:74px;
	background:url(../images/headimg_sp_downloads.jpg) no-repeat left bottom;
}
#head.prog{
	margin-top:74px;
	background:url(../images/headimg_sp_program.jpg) no-repeat left center;
}
#head.calls{
	margin-top:74px;
	background:url(../images/headimg_sp_calls.jpg) no-repeat left top;
}
#head.sponsors{
	margin-top:74px;
	background:url(../images/headimg_sp_sponsor.jpg) no-repeat left center;
	color:#003989;
}
#head.venue{
	margin-top:74px;
	background:url(../images/headimg_sp_venue.jpg) no-repeat left center;
}
#head.regist{
	margin-top:74px;
	background:url(../images/headimg_sp_regist.jpg) no-repeat left top;
}
#head.sitemap{
	margin-top:74px;
	background:url(../images/headimg_sp_sitemap.jpg) no-repeat left top;
}
#head.photos{
	margin-top:74px;
	background:url(../images/headimg_photo.jpg) no-repeat left top;
}

#head h1.home{
	font-size:48px;
	color:#FFF;
	padding:20px 0 0 30px;
	margin:0;
}



#head h1{
	font-size:9vw; /* ビューポートの幅の9%で可変する */
	padding:0 0 0 15px;
	margin:0;
}
#head h2{
	font-size:4vw; /* ビューポートの幅の3%で可変する */
	margin:5px 0 0 0;
	padding:10px 0 0 15px;
	text-align:left;
	font-weight:normal;
}
#head h3{
	font-size:4vw; /* ビューポートの幅の3%で可変する */
	margin:5px 0 0 0;
	padding:0 0 30vw 15px;
	text-align:left;
	font-weight:normal;
}
#head h4{
	font-size:4vw; /* ビューポートの幅の3%で可変する */
	margin:5px 0 0 0;
	padding:0 0 15vw 15px;
	text-align:left;
	font-weight:normal;
}
#head .head_subtitle{
	position: absolute;
	top: 20px;
	left: 840px;
	font-size: 18px;
	color: #FFF;
}
/* ------コンテンツ contents 共通------ */

#contents_wrap{
	width:100%;
	background:none;
	overflow:hidden;
	max-width: 100%;
    margin: 0 auto;
}
#contents{
	width:auto;
	padding:0 20px;
	float:none;
	border-top:#003989 5px solid;
	word-wrap:break-word;
}

#contents h2{
	margin:0;
	padding:0.5em 0 0 0;
	color:#003989;
}
#contents h3{
	margin:2em 0 0 0;
	padding:0 0 0.3em 0;
	color:#ceae30;
	border-bottom:#ceae30 1px solid;
	width:100%;
}
#contents h4{
	margin:2em 0 0 0;
	padding:0.5em;
	color:#ceae30;
	border-bottom:#ceae30 1px dotted;
	width:100%;
	font-size:90%;
}
#contents p{
	margin:1em 0;
	line-height:145%;
	text-align:left;
}
#contents p.first{
	margin:2em 0 0 0;
	line-height:145%;
	text-align:left;
}
#contents p.first:first-letter{
	font-size:1.5em;
	color:#FFF;
	margin:0 3px 0 0;
	padding:10px 5px 3px 10px;
	line-height:1;
	background:url(../images/firstletter_bg.jpg) no-repeat;
}
#contents p span.first{
	display:inline-block;
	font-size:1.5em;
	color:#FFF;
	margin:0 3px 3px 0;
	padding:10px 5px 3px 10px;
	line-height:1;
	background:url(../images/firstletter_bg.jpg) repeat;
}

#contents p.facebook{
	text-align:right;
}



/* ------サイドナビ side------ */
#side{
	width:90%;
	float:none;
	padding:5%;
	background:#f6ecd5;
    min-height:auto;
	padding-bottom: 20px;
    margin-bottom: 0;
	text-align:center;
}
#side h2{
	font-size:18px;
	margin:0;
	padding:5px 8px;
	color:#fff;
	background:#ceae30;
}
#side dl{
	margin:1em 0 0 0;
	padding:0;
	font-size:90%;
}
#side dl.wn{
	display:none;
	margin:0 0 2em 0;
	padding:0;
	font-size:90%;
	background:#fff;
	-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}
#side dl.wn dt{
	font-size:18px;
	margin:0;
	padding:10px 0 5px 8px;
	color:#fff;
	background:url(../images/red_patt.gif) repeat;
	-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
#side dl.wn dd{
	line-height:140%;
	padding:0.5em;
	margin:0;
}
#side dl.wn dd dl{
	margin:0;
	padding:0;
}
#side dl.wn dd dt{
	color:#9c0000;
	font-size:90%;
	font-weight:bold;
	background:#FFF;
	border-bottom:#9c0000 1px dotted;
	padding:0.3em 0.5em;
}
#side dl.wn dd dd {
	padding:0.3em 0.5em 0.3em 1em;
	text-indent:-1em;
}
#side dl.wn dd dd:before{
	content:"● ";
	color:#ceae30;
	font-size:70%;
}
#side dl.side dt{
	font-size:18px;
	margin:0;
	padding:0.2em 0.5em;
	color:#af9609;
	border-bottom:#af9609 1px dotted;
}
#side dl.side_dl dd{
	text-align:center;
}
#side dl dd{
	line-height:140%;
	padding:0.2em 1em 0 0.8em;
	margin:0;
}
#side dl dd .keynote{
	list-style-type:none;
	margin:0;
	padding:0;
}

#side dl dd .keynote li img{
	display:block;
	margin:0 auto;
	width:auto;
	border:#FFF 3px solid;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#side dl dd .keynote li p{
	margin:0.2em 0 2em 0;
}
#side .side_mail{
	width:210px;
	margin:0 auto;
	font-size:90%;
	color:#FFF;
	padding:10px;
	background:#9c0000;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#side .side_mail .title{
	background:url(../images/side_mail_icon.png) no-repeat left center;
	padding:0 0 0 30px;
	margin:0 0 5px 5px;
}
#side .side_mail .mailadd{
	color:#9c0000;
	padding:5px 0;
	text-align:center;
	background:#FFF;
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}

#side .side_image{
	margin:20px 0;
}
#side ul.past {
	width:300px;
	margin:0 auto;
	padding:0;
	list-style-type:none;
}
#side ul.past li{
	text-align:left;
	float:left;
	padding:0;
	margin:0 1em 0.2em 0;
	box-sizing: border-box;
}
#side ul.past li:before{
	content:"● ";
	color:#ceae30;
	font-size:100%;
}

	
/* ------フッタ foot------ */
#foot{
	clear:both;
	font-size:90%;
	background:#333;
	color:#FFF;
	text-align:right;
	padding:10px;
	max-width: 980px;
    margin: 0 auto;
	height:10px;
}
/* ------フッタスポンサー foot_sponsors------ */
#contents #foot_sponsors{
	clear:both;
	margin:30px auto;
	padding:0;
	border:#003989 3px solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
}
#contents #foot_sponsors img{
	max-width:70%;
}
#contents #foot_sponsors h2{
	margin:0;
	padding:0.5em 1em;
	color:#FFF;
	background:#003989;
	font-size:100%;
}
#contents #foot_sponsors .foot_sponsors_wrap{
	margin:1em 20px;
}
#contents #foot_sponsors .foot_sponsors_p,
#contents #foot_sponsors .foot_sponsors_aster{
	text-align:center;
}
#contents #foot_sponsors .foot_sponsors_aster{
	margin:0 0 20px 0;
}
#contents #foot_sponsors h3{
	margin:0;
	font-size:100%;
}
#contents #foot_sponsors h3.bronze{
	margin:2em 0 0 0;
	padding:0 0 0.3em 0;
	color:#744e35;
	border-bottom:#744e35 1px solid;
	width:auto;
	font-size:100%;
}
#contents #foot_sponsors ul{
	list-style-type:none;
	margin:0;
	padding:10px 30px;
}
#contents #foot_sponsors ul li{
	margin:10px 0 0 0;
	padding:0;
	text-align:center;
}
#contents #foot_sponsors ul li:first-child{
	margin-right:20px;
}
#contents #foot_sponsors img{
	max-width:70%;
	width:auto;
	height:auto;
}

#contents #foot_sponsors h3.platinum,
#contents #sponsors h3.platinum{
	margin:1em 0 0 0;
	padding:0 0 0.3em 0;
	color:#999999;
	border-bottom:#999999 1px solid;
	width:auto;
	font-size:100%;
}
#contents #foot_sponsors h3.gold,
#contents #sponsors h3.gold{
	margin:1em 0 0 0;
	padding:0 0 0.3em 0;
	color:#f1b500;
	border-bottom:#f1b500 1px solid;
	width:auto;
	font-size:100%;
}
#contents #foot_sponsors h3.silver,
#contents #sponsors h3.silver{
	margin:1em 0 0 0;
	padding:0 0 0.3em 0;
	color:#666666;
	border-bottom:#666666 1px solid;
	width:auto;
	font-size:100%;
}
#contents #foot_sponsors h3.bronze,
#contents #sponsors h3.bronze{
	margin:2em 0 0 0;
	padding:0 0 0.3em 0;
	color:#685f3a;
	border-bottom:#685f3a 1px solid;
	width:auto;
	font-size:100%;
}
#contents #foot_sponsors h3.copper,
#contents #sponsors h3.copper{
	margin:2em 0 0 0;
	padding:0 0 0.3em 0;
	color:#744e35;
	border-bottom:#744e35 1px solid;
	width:auto;
	font-size:100%;
}
#contents #foot_sponsors h3.navy,
#contents #sponsors h3.navy{
	margin:2em 0 0 0;
	padding:0 0 0.3em 0;
	color:#003989;
	border-bottom:#003989 1px solid;
	width:auto;
	font-size:100%;
}



/* ------organization------ */

#contents dl.org{
	clear:both;
	border-top:#ceae30 1px solid;
	padding:20px 0 0 0;
}
#contents dl.org dt{
	float:none;
	margin:0;
	padding:0 0 0.5em 0;
	font-size:20px;
	line-height:1.4;
	color:#ceae30;
	width:100%;
}
#contents dl.org dt br{
	display: none;
}
#contents dl.org dd,
#contents dl.org dd.right{
	width:50%;
	text-align:center;
	float:left;
	padding:0 0.3em 1em 0.3em;
	margin:0;
	font-size:12px;
	white-space:pre-wrap;
	box-sizing: border-box;
	word-wrap:break-word;
}

#contents dl.org dd.left{
	margin:0;
}

#contents dl.org dd h4{
	margin:0;
	padding:0;
	font-size:18px;
	border:none;
	color:#000;
}
#contents dl.org dd img,
#contents dl.org dd.left img,
#contents dl.org dd.right img{
	display:block;
	width:50%;
	height:auto;
	margin:0 auto 5px auto;
	/* box-shadow */
box-shadow:0px 0px 5px 2px #e3e3e3;
-moz-box-shadow:0px 0px 5px 2px #e3e3e3;
-webkit-box-shadow:0px 0px 5px 2px #e3e3e3;
	/* border-radius */
	/* border */
	border:5px solid #ffffff;
	box-sizing: border-box;
}
#contents dl.org dd .dummy img{
	display:block;
	width:50%;
	height:auto;
	margin:0 auto 5px auto;
	box-shadow:none; 
	border:5px solid #ffffff; 
	box-sizing: border-box;
}
#contents dl.org dd a{
	display:block;
}

#contents dl.org_mem{
	clear:both;
	border-top:#ceae30 1px dotted;
	padding:10px 0 30px 0;
	margin:0;
}
#contents dl.org_mem dt{
	margin:0 0 0.5em 0;
	padding:0;
	font-size:16px;
	line-height:1.4;
	color:#ceae30;
}
#contents dl.org_mem dd{
	margin:0;
	padding:0;
	font-size:90%;
}
#contents dl.org_mem dd h4{
	border:none;
	display:inline;
	color:#000;
	margin:0;
	padding:0 1em 0 0;
	font-weight:bold;
	font-size:100%;
}
#contents dl.org_mem dd span{
	padding:0 0 0 1em;
}
#contents dl.org_mem dd table tr td{
	padding:0.5em 1em 0 0;
}
#contents dl.org_mem dd table tr td:nth-child(1){
	font-weight:bold;
}

#contents ul.org li{
	margin:1em 0;
}
/* ------program / keynote------ */
#keynotes .date{
	line-height:120%;
	margin:0;
	padding:0 0 15px 0;
	font-size:16px;
	font-weight:bold;
	display: block;
	height: auto;
}
#keynotes div img{
	float:right;
	display:block;
	width:100px;
	height:auto;
	margin:0 0 5px 1em;
	/* box-shadow */
box-shadow:0px 0px 5px 2px #e3e3e3;
-moz-box-shadow:0px 0px 5px 2px #e3e3e3;
-webkit-box-shadow:0px 0px 5px 2px #e3e3e3;
	/* border-radius */
	/* border */
	border:5px solid #ffffff;
}
/*PCとSP共通*/
#keynotes{
	margin:2em 0 0 0;
}
#keynotes h3{
	padding:15px 20px;
	margin:0;
	background-color:#d7ae43;
	color:#FFF;
	font-size:120%;
	width:auto;
}

#keynotes div{
	border:#dfdad6 1px solid;
	border-top:none;
	padding:20px;
}

#keynotes div h4{
	border:none;
	color:#000;
	margin:0;
	padding:0;
	font-size:120%;
}
#keynotes div p{
	margin:0.5em 0 1em 0;
}
#keynotes:after{
	content: '';
	display: block;
	height: 35px;
	background:url(../program/images/keynotes_title_foot.jpg)no-repeat center top;
	background-size:contain;
}
/* ------calls------ */
#contents ul.calls{
	margin:0 0 0 2em;
	padding:0;
}
#contents ul.calls li{
	margin:0.3em 0;
}
/*#contents ul.calls li:before {
	 content:"・ ";
}*/
#contents ul.calls ul{
	margin:0 0 0 2em;
	padding:0;
}
#contents ul.calls ul li{
	margin:0;
}
/*#contents ul.calls ul li:before {
	 content:"・ ";
}*/
#contents dl.dates{
	background:#eaf0f9;
	padding:1em;
}
#contents dl.dates dt{
	color:#003989;
	font-size:110%;
	border-bottom:#003989 1px dotted;
	padding:0 0 0.3em 0;
	font-weight:bold;
}
#contents dl.dates dd{
	padding:0.5em 0 0 0;
}
/* ------workshop------ */
#contents ul.calls_workshop li{
	margin:0 0 0.8em 0;
}
/* ------Sponsors------ */
#contents dl.main{
	margin:0;
	padding:1em 0;
	font-size:90%;
}
#contents dl.main dt,
#contents dl.main dd{
	float:left;
	margin:0 0 1em 0;
}
#contents dl.main dt{
	clear:both;
}
#contents dl.main dt img{
	display:block;
	width:200px;
	height:auto;
}
#contents dl.main dd{
	vertical-align:center;
	padding:1em 0 0 1em;
}

#contents dl.copper{
	margin:0;
	padding:1em 0;
	display:table;
	font-size:90%;
}
#contents dl.copper dt,
#contents dl.copper dd{
	display:table-cell;
	float:left;
	margin:0 0 1em 0;
}
#contents dl.copper dt{
	clear:both;
}
#contents dl.copper dt img{
	display:block;
	width:180px;
	height:auto;
}
#contents dl.copper dd{
	vertical-align:bottom;
	padding:1.5em 0 0 1em;
}
/**/
#contents dl.supporter{
	margin:0;
	padding:1em 0;
	display:table;
	font-size:90%;
}
#contents dl.supporter dt,
#contents dl.supporter dd{
	display:table-cell;
	float:left;
	margin:0 0 0 0;
}
#contents dl.supporter dt{
	clear:both;
}
#contents dl.supporter dt img{
	display:block;
	width:180px;
	height:auto;
}
#contents dl.supporter dt.icon_mini img{
	display:block;
	width:50px;
	height:auto;
}
#contents dl.supporter dd{
	vertical-align:bottom;
	padding:0.5em 0 1em 0;
}


/* ------Downloads------ */
#contents ul.downloads{
	list-style:none;
}
#contents ul.downloads li{
	float:left;
	text-align:center;
	margin:0 40px 20px 0;
	padding:0;
}
#contents ul.downloads li:last-child{
	float:left;
	text-align:center;
	margin:0 0 20px 0;
	padding:0;
}
#contents ul.downloads li img{
	width:150px;
	padding:0 0 5px 0;
}

/* ------sitemap------ */
#contents .sitemap{
	background:#f5f3f9;
	padding:20px 0;
	margin:0 0 20px 0;
	border-left:#e8e7f5 22px solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#contents .sitemap h2{
	background:#d7cce2 url(../images/palepurple_patt.gif) repeat;
	color:#3d3588;
	border-left:#a78ac4 22px solid;
	font-size:18px;
	padding:10px;
	text-align:right;
	margin:0 20px 20px -22px;
	z-index:10;
}
#contents .sitemap ul{
	padding:0 0 0 20px;
}

#contents .sitemap ul.link1{
	list-style-type:none;
	margin:0 0 0 10px;
}

#contents .sitemap ul.link1 li{
	clear:both;
	margin:5px 0;
	color:#003989;
	font-size:16px;
	word-wrap:break-word;
}
#contents .sitemap ul.link1 li a{
	color:#003989;
	border:none;
	text-decoration:none;
}
#contents .sitemap ul.link1 li a:hover{
	text-decoration:underline;
}
#contents .sitemap ul.link1 li:first-child{
	margin:5px 0 0 -30px;
	padding:0 0 0 30px;
}
#contents .sitemap ul.link1 li:before{
	content: "";
    display:inline-block;
    width: 0;
    height: 0;
    border-left: 6px solid #003989;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
	margin-right:6px;
}
#contents .sitemap ul.link2{
	margin:0;
	list-style-type:none;
}
#contents .sitemap ul.link2 li{
	margin:5px 0;
	color:#333;
	width:100%;
	box-sizing: border-box;
	display:inline-block;
	font-size:14px;
	word-wrap:break-word;
}
#contents .sitemap ul.link2 li a{
	color:#333;
	border:none;
	text-decoration:none;
}
#contents .sitemap ul.link2 li a:hover{
	text-decoration:underline;
}
#contents .sitemap ul.link2 li:first-child{
	margin:5px 0 5px 0;
	padding:0;
}
#contents .sitemap ul.link2 li:before{
	content: "";
    display:inline-block;
    width: 0;
    height: 0;
    border-left: 6px solid #ceae30;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
	margin-right:6px;
}



/* --------Navi------- */

#navi{
	background-color:#003989;
	width:100%;
	max-width: 1000px;
    margin: 0 auto;
}
#navi ul{
	background-color:#003989;
	list-style:none;
	margin:0;
	padding:0;
}
#navi ul li a{
	text-decoration:none;
}

/* 
	LEVEL ONE
*/
#navi ul.dropdown{
	 position: relative;
}
#navi ul.dropdown li{ 
	float: left;
	padding:0.7em 1em;
	background-color:#003989;
}
#navi ul.dropdown li.cullent{
	background-color:#ceae30;
}
#navi ul.dropdown a:hover{ 
	text-decoration:underline; 
}
#navi ul.dropdown li a{ 
	display: block; 
	color: #fff; 
}
#navi ul.dropdown li:hover,
#navi ul.dropdown li.hover{
	text-decoration:underline; 
	position: relative;
}
#navi ul.dropdown li.hover a{ 
	color: black;
}

/* 
	LEVEL TWO
*/
#navi ul.dropdown ul{
	visibility: hidden; 
	position: absolute; 
	top: 100%; 
	left: 0;
	border:#003989 1px solid;
}
#navi ul.dropdown ul li{ 
	background: #fff; 
	color: #003989; 
	float: none;
	margin:0;
	padding:0 1em 0 0;
}
#navi ul.dropdown ul li a{
	padding:0.3em 0 0.3em 1em;
	margin:0 0 1px 0;
	white-space: nowrap;
}
#navi ul.dropdown ul li a:hover{
	background:#ceae30;
	color:#FFF;
	text-decoration:none;
}

#navi ul.dropdown ul li.noevents{ 
	background: #fff;
	color: #999999; 
	float: none;
	margin:0;
	padding:0 1em 0 0;
}

#navi ul.dropdown ul li.noevents a{
	color: #999999; 
	pointer-events: none;
	padding:0.3em 0 0.3em 1em;
	margin:0 0 1px 0;
	white-space: nowrap;
}
									  
/* IE 6 & 7 Needs Inline Block */
#navi ul.dropdown ul li a	{ 
	color: #003989; 
	border-right: none; 
	width: 100%; 
	display: inline-block; } 
/* 
	LEVEL THREE
*/
#navi ul.dropdown ul ul{ 
	left: 100%; 
	top: 0;
}
#navi ul.dropdown li:hover > ul{
	visibility: visible;
}



/* ------親メニュー：サイトマップ parent_nav----- */
#navi ul.dropdown li.sitemap{
	float:none;
	position:inherit;
	right:70px;
	top:0;
	padding:1em;
	font-size:80%;
	background-color:transparent;
}
#navi ul.dropdown li.sitemap:before{
	content: "";
    width: 0;
    height: 0;
	display:inline-block;
    border-left: 5px solid #fff;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
	margin-right:3px;
}
#navi ul.dropdown li.sitemap a{
	display:inline;
	color:#FFF;
	text-decoration:none;
}
#navi ul.dropdown li.sitemap a:hover{
	color:#FFF;
	text-decoration:underline;	
}
/* ------親メニュー：画像アイコン parent_nav----- */
#navi ul.dropdown li.icon{
	float:none;
	position:inherit;
	right:8px;
	top:6px;
	padding:0;
}
#navi ul.dropdown li.icon a{
	display:inline;
}





}